Skip to main content
GET
/
v1
/
employment-types
Get Employment Types
curl --request GET \
  --url https://app.untetherlabs.com/api/v1/employment-types \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "name": "<string>",
      "createdAt": "2024-11-20T07:43:34+0000",
      "updatedAt": "2024-11-20T07:43:34+0000"
    }
  ],
  "cursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.untetherlabs.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve all employment types

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

pageSize
number
default:20
Required range: 1 <= x <= 200
cursor
string

Response

items
object[]
required
cursor
string